package com.caliverse.admin.dynamodb.entity;

import lombok.Getter;

@Getter
public enum EOncePeriodRangeType {

    NONE(0),
    Nolimit(1),
    Daily(2),
    Weekly(3),
    Monthly(4);

    private final int value;

    EOncePeriodRangeType(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }

}
